3dfxzone.it AMDZone.it ATIZone.it HWSetup.it NVIDIAZone.it UnixZone.it 3dfxzone.it Community
Forumzone Community
Torna indietro   Forumzone Community > » Software | Sistemi Operativi e Applicazioni > Discussioni generiche
Registrazione Ricerca Messaggi recenti Contrassegna i forum come già letti Utenti FAQ Regolamento

In primo piano

Discussioni generiche Discussioni sui programmi eseguibili in ambiente Windows e i principali ambiti applicativi cross-OS
Rispondi
 
Strumenti discussione Modalità visualizzazione
Vecchio 16-08-2002, 22.20.59   #1
PredatorXP
Forumzoniano Guru
 
L'avatar di PredatorXP
 
Data registrazione: 30-06-2002
Messaggi: 2,519
Thumbs down bug pericoloso nel web server apache

Citazione:
n questi giorni è stato scoperto ed in seguito confermato ufficialmente, un bug piuttosto serio all'interno del pacchetto Apache 2.0 che permette agli hacker di causare danni rilevanti al server. Fortunatamente è stata rilasciata in tempi sorprendenti una nuova versione di Apache, cioè la 2.0.40, che risulta esente da questo problema...
PredatorXP non è connesso   Rispondi citando
Rispondi

Social Network - Segnala e condividi questa discussione

Strumenti discussione
Modalità visualizzazione

Regole di scrittura
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is Attivato
Le faccine sono Attivato
Il codice [IMG] è Attivato
Il codice HTML è Disattivato
Vai al forum


Tutti gli orari sono GMT +1. Adesso sono le 16.52.27.


ForumZone.it è la Community dei lettori di 3dfxzone.it, AMDZone.it, ATIZone.it, HWSetup.it, NVIDIAZone.it e UnixZone.it.
ForumZone.it è servita da vBulletin - Copyright ©2000 - 2018 Jelsoft Enterprises Ltd.
E' vietata la riproduzione non autorizzata del contenuto informativo e grafico.
Puoi porre un quesito e segnalare abusi scrivendo alla Redazione.
Norme sulla Privacy degli utenti di ForumZone.it.